Bug 841468 - [abrt] sound-juicer-2.32.0-7.fc15: magazine_chain_pop_head: Process /usr/bin/sound-juicer was killed by signal 11 (SIGSEGV)
[abrt] sound-juicer-2.32.0-7.fc15: magazine_chain_pop_head: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: sound-juicer (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a652c7c2a2eeff52dd511ba3fa4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 01:21 EDT by David Highley
Modified: 2013-02-13 07:38 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:38:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (10.69 KB, text/plain)
2012-07-19 01:21 EDT, David Highley
no flags Details
File: smolt_data (6.99 KB, text/plain)
2012-07-19 01:21 EDT, David Highley
no flags Details
File: maps (49.98 KB, text/plain)
2012-07-19 01:21 EDT, David Highley
no flags Details
File: backtrace (41.96 KB, text/plain)
2012-07-19 01:21 EDT, David Highley
no flags Details

  None (edit)
Description David Highley 2012-07-19 01:21:48 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        sound-juicer
comment:        Double clicking on tracks to edit the song title.
crash_function: magazine_chain_pop_head
executable:     /usr/bin/sound-juicer
kernel:         3.4.4-4.fc16.x86_64
pid:            19737
pwd:            /home/dhighley
time:           Wed 18 Jul 2012 10:11:22 PM PDT
uid:            1000
username:       dhighley

backtrace:      Text file, 42966 bytes
dso_list:       Text file, 10944 bytes
maps:           Text file, 51180 bytes
smolt_data:     Text file, 7156 bytes

environ:
:XDG_VTNR=3
:MANPATH=/usr/X11R6/man:/usr/openwin/share/man:/usr/local/share/man:/usr/share/man:/usr/atria/doc/man
:XDG_SESSION_ID=1574
:HOSTNAME=douglas
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8de43ad8b2acc1b9171dd9150000000c-1342673990.466670-1601159155
:'METAMAIL_PAGER=less -r'
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-UlXWdA
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=dhighley
:OPENWINHOME=/usr/openwin
:ENV=${START[(_$-=1)+(_=0)-(_$-!=_${-%%*i*})]}
:PAGER=less
:MAIL=/var/spool/mail/dhighley
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/gcc/bin:/usr/bin:/bin:/usr/X11R6/bin:/usr/openwin/bin:/usr/local/bin:/usr/sbin:/usr/ccs/bin:/usr/ucb:/usr/atria/bin:/home/dhighley/bin:.:/usr/local/sbin:/sbin:/home/dhighley/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dhighley
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=19020
:LANG=en_US.ISO8859-1
:FCEDIT=vim
:XUSERFILESEARCHPATH=/home/dhighley/app-defaults/%N
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:ATRIAHOME=/usr/atria
:HOME=/home/dhighley
:XDG_SEAT=seat0
:SHLVL=1
:CLEARCASE_BLD_UMASK=000
:LOGNAME=dhighley
:QTLIB=/usr/lib64/qt-3.3/lib
:VISUAL=vim
:START=/home/dhighley/.kshrc
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CO9g80AMBO,guid=2781323987feead7b981802c000d651b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/dhighley
:DISPLAY=:1
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-dhighley-Tk8OHJ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/19029,unix/unix:/tmp/.ICE-unix/19029
:GPG_AGENT_INFO=/tmp/keyring-UlXWdA/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-UlXWdA/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-19278-douglas-sound-juicer-2_TIME878416962
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/sound-juicer.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=19737

gconf_subtree:
: paranoia = 8
: path_pattern = %aa/%at
: strip-special = false
: window_height = 1047
: device = /dev/sr0
: musicbrainz_server = (no value set)
: file_pattern = %tN - %tt
: window_width = 500
: volume = 1
: window_maximized = false
: open_completed = false
: base_path = (no value set)
: eject = true
: audio_profile = cdlossy
: base_uri = file:///home/dhighley/tmp

var_log_messages:
:Jul 18 22:08:54 douglas kernel: [877658.685574] sound-juicer[19569]: segfault at 245 ip 00000037fa2332ba sp 00007fffead4db48 error 4 in libglib-2.0.so.0.3000.3[37fa200000+11e000]
:Jul 18 22:08:54 douglas abrt[19712]: Saved core dump of pid 19569 (/usr/bin/sound-juicer) to /var/spool/abrt/ccpp-2012-07-18-22:08:54-19569 (70594560 bytes)
:Jul 18 22:11:22 douglas kernel: [877806.978639] sound-juicer[19737]: segfault at 1 ip 00000037fa260415 sp 00007fffa78084e0 error 4 in libglib-2.0.so.0.3000.3[37fa200000+11e000]

xsession_errors:
:(sound-juicer:19569): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(sound-juicer:19569): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (sound-juicer:19569): WARNING **: Widget (GtkEntry) has more than one label
:(sound-juicer:19569): Gtk-CRITICAL **: gtk_widget_get_accessible: assertion `GTK_IS_WIDGET (widget)' failed
:** (sound-juicer:19569): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:** (sound-juicer:19569): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:(sound-juicer:19569): Gtk-CRITICAL **: gtk_widget_get_accessible: assertion `GTK_IS_WIDGET (widget)' failed
:** (sound-juicer:19569): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:** (sound-juicer:19569): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:(sound-juicer:19737): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(sound-juicer:19737): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (sound-juicer:19737): WARNING **: Widget (GtkEntry) has more than one label
:(sound-juicer:19737): Gtk-CRITICAL **: gtk_widget_get_accessible: assertion `GTK_IS_WIDGET (widget)' failed
:** (sound-juicer:19737): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:** (sound-juicer:19737): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:(sound-juicer:19804): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(sound-juicer:19804): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (sound-juicer:19804): WARNING **: Widget (GtkEntry) has more than one label
:(sound-juicer:19804): Gtk-CRITICAL **: gtk_widget_get_accessible: assertion `GTK_IS_WIDGET (widget)' failed
:** (sound-juicer:19804): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:** (sound-juicer:19804): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:abrt-applet: repeated problem in sound-juicer-2.32.0-7.fc15, not showing the notification
:(sound-juicer:19904): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(sound-juicer:19904): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:** (sound-juicer:19904): WARNING **: Widget (GtkEntry) has more than one label
:(sound-juicer:19904): Gtk-CRITICAL **: gtk_widget_get_accessible: assertion `GTK_IS_WIDGET (widget)' failed
:** (sound-juicer:19904): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:** (sound-juicer:19904): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:(sound-juicer:19904): Gtk-CRITICAL **: gtk_widget_get_accessible: assertion `GTK_IS_WIDGET (widget)' failed
:** (sound-juicer:19904): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
:** (sound-juicer:19904): CRITICAL **: atk_object_add_relationship: assertion `ATK_IS_OBJECT (object)' failed
Comment 1 David Highley 2012-07-19 01:21:52 EDT
Created attachment 599064 [details]
File: dso_list
Comment 2 David Highley 2012-07-19 01:21:53 EDT
Created attachment 599065 [details]
File: smolt_data
Comment 3 David Highley 2012-07-19 01:21:54 EDT
Created attachment 599066 [details]
File: maps
Comment 4 David Highley 2012-07-19 01:21:56 EDT
Created attachment 599067 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:22:43 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 07:38:17 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.